Transfer conversation
PUT
Transfer a conversation to a target queue.
ApiKeyAuth conversation.replyheader
Authorization<token>Scope: conversation.reply
conversationId*integerFormat
int64Transfer conversation request
application/json- body
queueId*stringThe target queue for the conversation transfer
Format
uuiduserId?stringAn optional agent/admin to originate the transfer of the conversation
Format
uuidThe conversation was successfully transferred to the target queue
curl -X PUT 'https://dev.dixa.io/v1/conversations/{conversationId}/transfer/queue' \ -H 'Authorization: <API token>' \ -H 'Content-Type: application/json' \ -d '{ "queueId": "92f8d193-b26f-4a62-86a3-bb03ee0915e9", "userId": "a53b25da-f676-4c52-acac-58c9280aa23d"}'Empty